Sign in to follow this  
Guest

My Fly! refuses to start ...

Recommended Posts

Hi there,my brandnew fly! refuses to start , well it displays the interface, I can check my fuel and weight and it goes into the flightplanner and does more preflight tasks , but the moment I press the button "Fly" the simulation try to load airplane/airports and scenery for a short seconds and than it crashes, or it goes back to the desktop. If I use the autoselection for video cards , I have a Voodoo5 64MB, some 3DFx voodoo card is selected , interface is working but after pressing the button "fly", I get a little error window : TRIGlide -> and back it goes to the desktop. If selected DX6 compatible in the video select screen,well I have momentally DX8 drivers , _which works perfectly with Fly! II btw_, I get a little error window with TRI. It concerns the FLY! Lite version , this fly version is build 1.01.76 .I could upgrade to 1.01.87 with drivers that comes from a package of Aerosoft/PMDG 757-767 fresh received from Germany today, but still the same errors...videodrivers in main dir. of Fly! : tri3d.dll 1-12-99; tridx6.dll 4-2-00; triglide.dll 3-12-99Are there ringing some bells dear fly riders !!! Iam out of ideas at the moment ...Wouter

Share this post


Link to post
Share on other sites
Help AVSIM continue to serve you!
Please donate today!

Wouter,From memory, Fly! doesn't like all the dlls to be there.I'd suggest moving 2 of them out to another folder.Probably, you would want to keep tridx6.dll and move the other 2.Just try all the files in turn, until you get one that works.Re, the upgrade, yes, go to .88 with the sdk upgrade (user or developper, it doesn't matter). You will be able to use the later Rob Young 88 series of planes and much more.Hope this works for youColin

Share this post


Link to post
Share on other sites

Colin,Well Fly! has come to serious live, I could bring a B767 from LAX to SAN, but still ...Again it is a lite version, find it in a computershop around the corner, for less than 5Euro (=5US$) Roger about the fly88.exe , I got it with the quality 757/767 package from Aerosoft.Didn't know it was the SDK version.Are there more SDK related files in my Fly directory required to let some features work as anautothrottle , autobrakes , spoilers up by touchdown etc. As well the B757 as the B767 can still not use these features ,as I find out this morning.The Fly! lite 'engine' original build 1.01.76 (but patched to 87-88) and related datafiles, is still buggy and refuses to accept the San Francisco choice in Flightplanner - NB the only satellite area in this lite release and highly touted on the CD case print - , and goes back to an error window or to the desktop.I can fly the first choice (but only the first) offered in flightplanner (outside the High-res. SFO area) but for example, any european airport becomes refused ... I really don't know ,what is going on here...Is it a video driver question , I seriously have doubts now (I now could atleast use the simulator) but still critical functions are not working properly ... caused by ... yes caused by what ... :-o Thanks for your help!Wouter

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this